/*
 * fcntl.c
 */


#include<sys/types.h>
#include<callgate.h>

#include<errno.h>
#include<stdarg.h>
#include<stdio.h>
#include<sys/stat.h>
#include<fcntl.h>


extern int _fcntl(int fildes,int cmd,int);


int fcntl(int fildes,int cmd,...)
{
	int rest;
	va_list ap;


	va_start(ap,cmd);
	rest=_fcntl(fildes,cmd,va_arg(ap,int));
	va_end(ap);

	return rest;
}
